drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/service_identity-23.1.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity-23.1.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity-23.1.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity-23.1.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/service_identity-23.1.0.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity-23.1.0.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/service_identity/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/service_identity/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/__pycache__/cryptography.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/__pycache__/hazmat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/__pycache__/pyopenssl.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/cryptography.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/hazmat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/service_identity/pyopenssl.py
